Abwärts-Kompatibilität Excel 2007 zu Excel 2002 incl. Plugins und VBA

28/08/2009 - 09:10 von Juergen Kanuff | Report spam
Hallo Leute,

wie abwàrtskompatibel ist denn Excel 2007 zu mit Excel 2002 erstellten
Anwendungen, Plug-Ins und VBA-Extension?

Wo finde ich dazu hilfreiche Informationen?

Gruß

Jürgen
 

Lesen sie die antworten

#1 Andreas Killer
28/08/2009 - 17:42 | Warnen spam
Juergen Kanuff schrieb:

wie abwàrtskompatibel ist denn Excel 2007 zu mit Excel 2002 erstellten
Anwendungen, Plug-Ins und VBA-Extension?


Das reicht von Problemlos über Relativ gut bis gar nicht, ich würde an
Deiner Stelle auf Excel 2010 warten.

Die Kompatiblitàt wird wahrscheinlich nicht besser, aber Excel 2007
ist IMHO Shit, soweit ich das, anhand der Probleme die ich hier zu
lesen bekomme, sagen kann. Ich werde es mir definitiv nicht kaufen.

Wo finde ich dazu hilfreiche Informationen?


http://office.microsoft.com/de-de/p...91031.aspx

Soweit ich das sagen kann, denn ich komme auf die Seite nicht drauf,
die prüft nàmlich erstmal ob Excel 2007 installiert ist und dann zeigt
Sie mir an das ich Excel 2003 kaufen soll, weil ich erst 2002 hab. :-((

Darf man nun "Microsoft ist doof!" sagen?

Andreas.

Ähnliche fragen